Table of Contents

Module: chat | Twisted-0.17.4/twisted/im/chat.py
--- | ---

Imported modules |
--- | ---
import gtk import string from twisted.im.account import onlineAccounts from twisted.im.locals import GLADE_FILE, autoConnectMethods, InputOutputWindow, openGlade
Functions |
getContactsList getConversation getGroup getGroupConversation getPerson
| getContactsList

    getContactsList ()

| getConversation

    getConversation ( person )

| getGroup

    getGroup (
            name,
            account,
            Class,
            )

| getGroupConversation

    getGroupConversation ( group,  stayHidden=0 )

| getPerson

    getPerson (
            name,
            account,
            Class,
            )

Classes |

ContactsList |
Conversation | GUI representation of a conversation.
GroupConversation |
GroupJoinWindow |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0